<STYLE> BODY {
SCROLLBAR-FACE-COLOR:#FFFFFF;
 SCROLLBAR-HIGHLIGHT-COLOR: #CCCCCC;
 SCROLLBAR-SHADOW-COLOR: #FFFFFF;
 SCROLLBAR-3DLIGHT-COLOR: #CCCCCC;
SCROLLBAR-ARROW-COLOR: #000000;
SCROLLBAR-TRACK-COLOR: #FFFFFF;
SCROLLBAR-DARKSHADOW-COLOR: #CCCCCC
}
.bodytable {
	text-decoration: none;
	background: #FFFFFF;
	border: 1px solid #999999;
	padding: 1px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.A {
	text-decoration: none;
}
.A1:HOVER {
	COLOR: #FF6600;
	TEXT-DECORATION: none
}
.TITULO {
	COLOR: #999999;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	text-indent: 5px;
	height: 20px;
	font: italic bold 14px Arial, Helvetica, sans-serif;
}
.TodosTitulos {
	COLOR: #000000;
	TEXT-ALIGN: left;
	text-decoration: none;
	font: italic bold 11pt Arial, Helvetica, sans-serif;
	float: none;
	border-bottom: 1px groove #333;
	height: 25px;
	background: #eee;
	padding-top: 3px;
	padding-left: 3px;
}
.TodosNomes {
	color: #03F;
	text-decoration: none;
	font: normal 12pt "Trebuchet MS", Arial, Helvetica, sans-serif;
	clear: none;
	float: none;
	text-align: left;
	text-indent: 10px;
	word-spacing: normal;
	height: 30px;
	width: auto;
	padding-top: 3px;
}
.Divisor {
	FONT: italic normal 12pt "Trebuchet MS", Arial, Helvetica, sans-serif;
	TEXT-ALIGN: left;
	text-decoration: none;
	color: #FFFFFF;
	border-bottom: 1px solid #000;
	background: #999;
	text-indent: 10px;
}
.TEXTOS {
	text-align: justify;
	font: normal 12pt Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
.img {
	width: auto;
	height: auto;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	box-shadow: 5px 5px 8px #999;
	-webkit-box-shadow: 5px 5px 8px #999;
	-moz-box-shadow:5px 5px 8px #999;
}

.top {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 10px;
	text-align: left;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bolder;

}



.TEXTOS {
	text-align: justify;
	font: normal 12pt Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
.TELEFONE {
	text-decoration: none;
	text-align: center;
	color: #0000FF;
	font: bold normal x-small Geneva, Arial, Helvetica, sans-serif;


}
.maintable {
	text-decoration: none;
	background: #FFFFFF;
	border: 1px solid #999999;
}
.bodytable {
	text-decoration: none;
	background: #FFFFFF;
	border: 1px solid #999999;
	padding: 1px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
</style>